メインコンテンツへスキップ
GET
/
scheduler
/
2026-03
/
meetings
/
meeting-links
ミーティングのスケジュール設定ページを取得
curl --request GET \
  --url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "defaultLink": true,
      "id": "<string>",
      "link": "<string>",
      "organizerUserId": "<string>",
      "slug": "<string>",
      "type": "GROUP_CALENDAR",
      "userIdsOfLinkMembers": [
        "<string>"
      ],
      "name": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

limit
integer<int32>

ページごとに表示する結果の最大数。

name
string

指定した名前のスケジュール設定ページを取得します。

organizerUserId
string

指定されたユーザーが作成したスケジュール設定ページへのレスポンスを絞り込みます。

type
enum<string>

特定のタイプのミーティングに対してレスポンスを絞り込みます。

利用可能なオプション:
GROUP_CALENDAR,
PERSONAL_LINK,
ROUND_ROBIN_CALENDAR

レスポンス

successful operation

results
object[]
必須
total
integer<int32>
必須
paging
object
Last modified on April 13, 2026